{
  "verseBefore": "Xin Chúa khiến giới quyền quý của chúng ra giống như Ô-rếp và Xê-ép, \\q1 và tất cả các quan tướng chúng ra giống như Xê-bách và Xanh-mu-na.\n\\q",
  "verseAfter": "Xin Chúa khiến giới quyền quý của chúng giống như Ô-rếp và Xê-ép, \\q1 và tất cả các quan tướng chúng sẽ giống như Xê-bách và Xanh-mu-na.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 83,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-03-23T08:03:35.736Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 83,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_83"
  }
}
